<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b445c61e771435b1a8346a16e1a9ea66">
  <dict>
    <!--2023-11-17 14:33:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
